Ultrasn0w 1.2.4 compatible con iOS 5

Musclenerd confirma en twitter que ultrasn0w 1.2.4 ha sido relanzado y es compatible con iOS 5, aunque la mala noticia es que no añade compatibilidad con nuevas baseband del iPhone.

Te recomendamos preservar el baseband en el iPhone antes de subir a iOS 5 y puedes hacer Jailbreak (tethered de momento). Si tenías la Gevey SIM en tu iPhone sigue esta recomandación.

ultrasn0w 1.2.4 compatible con iOS 5

Lista de baseband compatibles con ultrasn0w 1.2.4

  • iPhone 4 – 01.59.00
  • iPhone 3GS – 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00

Como siempre ultrasn0w está disponible desde el repositorio de http://repo666.ultrasn0w.com en Cydia.

TAMBIÉN TE PUEDE INTERESAR

COMPARTIR
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.

2 COMENTARIOS

  1. omg no es justo y los demas que subimos el baseband y no esta en la lista que podremos hacer de verdad que nesecitamos ayuda si hay algun otra forma de hacerlo dejeme saber gracias..

DEJA UN COMENTARIO

Please enter your comment!
Please enter your name here